RubyGems.org

busser-bats

0.2.0

A Busser runner plugin for Bats

installgem install busser-bats
Authors

Fletcher Nichol

41,038 total downloads 5,414 for this version
Owners

9891e8299426fb9b6e361b84b3155a2d

Licenses

Apache 2.0

Gemfile
gem 'busser-bats', '~> 0.2.0'
Versions
  1. 0.2.0 March 23, 2014 (16 KB)
  2. 0.1.0 April 10, 2013 (7 KB)
Runtime Dependencies
  1. busser >= 0
Ruby Dependency
  1. >= 0